@charset "euc-jp";

/* #rdsMainBnr
---------------------------------*/
#rdsMainBnr {
	position: relative;
	width: 950px;
	margin: 0 auto;
	z-index: 1;
}
#rdsMainBnrSlider {
	width: 950px;
	height: 190px;
	margin: 0 auto;
	padding: 0;
	user-select: none;
	-webkit-user-select: none;
}
#rdsMainBnrSliderLeftBtn {
	/** デフォルト（NoScript）で非表示、JS内で表示 **/
	display: none;
	cursor: pointer;
	position: absolute;
	width: 40px;
	height: 190px;
	left: 0px;
	background: url(/disney/img/top_2013/btn_banner_left.png) no-repeat center center;
	z-index: 1;
}
#rdsMainBnrSliderRightBtn {
	/** デフォルト（NoScript）で非表示、JS内で表示 **/
	display: none;
	cursor: pointer;
	position: absolute;
	width: 40px;
	height: 190px;
	right: 0px;
	background: url(/disney/img/top_2013/btn_banner_right.png) no-repeat center center;
	z-index: 1;
}
#rdsMainBnrItemFrame {
	/** IE6,7でposition:relative;付けないとoverflow効かないので消さないで **/
	position: relative;
	float: left;
	width: 100%;
	height: 190px;
	overflow: hidden;
	padding: 0;
	background-color: #eeeeee;
}
#rdsMainBnrItemItemBox {
	position: absolute;
	left: 125px;
	width: 80000px;
	padding: 0;
	margin: 10px 0 10px 0;
	/** inline-block間のmarginを取るため **/
	letter-spacing: -5px;
	white-space: nowrap;
}
#rdsMainBnrItemItemBox li {
	display: inline-block;
	*display: inline;
	*zoom: 1;
	width: 700px;
	height: 170px;
	margin: 0 30px 0 0;
	padding: 0;
	list-style-type: none;
	text-align: center;
	letter-spacing: normal;
	background-color: #ffffff;
}
#rdsMainBnrItemItemBox li img {
	width: 700px;
	height: 170px;
	border: none;
}
#rdsMainBnrIndicator {
	visibility: hidden;
	position: relative;
	width: 950px;
	height: 20px;
	top: -5px;
	padding: 0;
	background-color: #eeeeee;
	text-align: center;
	letter-spacing: -5px;
}
#rdsMainBnrIndicator div {
	cursor: pointer;
	cursor: hand;
	display: inline-block;
	*display: inline;
	*zoom: 1;
	width: 10px;
	height: 10px;
	margin: 3px;
	padding: 0;
	background: url(/disney/img/top_2013/btn_banner_indicator.png) no-repeat center center;
	border: none;
	letter-spacing: normal;
}
#rdsMainBnrIndicator .active {
	cursor: default;
	background-image: url(/disney/img/top_2013/btn_banner_indicator_active.png);
}
/* #riWrap
---------------------------------*/
#riWrap .rdsCont {
	margin-bottom: 15px;
	padding: 15px 25px;
	background: #ffffff;
	border: solid 1px #E9E9E9;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	-o-border-radius: 2px;
	-ms-border-radius: 2px;
	border-radius: 2px;
}
/* .rdsUderCont
---------------------------------*/
#rdsUderCont {
	width: 630px;
}
#rdsUderCont .rdsUderNavi {
	overflow: hidden;
	margin-right: -15px;
	zoom: 1;
}
#rdsUderCont .rdsUderNavi li {
	float: left;
	margin: 10px 15px 0 0;
	width: 198px;
	height: 48px;
	border: solid 1px #19A3E1;
}
